<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\Textarea;

class QuestionTextarea extends Textarea
{
    public static function create(): static
    {
        return parent::make('question')
            ->label('سوال')
            ->columnSpan(12);
    }
}
